Awesome Alert Blocks – WordPress plugin WordPress插件下载

点击下载

令人敬畏的警报阻止

插件描述

轻松为新的WordPress块编辑器添加无限制的警告框。这包括不允许的警报通知。

此插件仅适用于Gutenberg / Block编辑器。请使用WordPress 5.0及更高版本或Gutenberg插件进行5.0之前的WordPress安装。

此插件提供3个块。

simple-alerts-for-gutenberg / alert-boxesAlert Boxawesome-alert-block / alertAwesome Alertawesome-alert-block / block-awesome-alert-block

安装

将插件文件上传到’/ wp -content / plugins’目录,或通过WordPress插件屏幕直接安装插件。通过WordPress中的’插件’屏幕激活插件。在块编辑器中添加组件时,将出现选项\“警报框\”。

常见问题

这适用于WordPress< 5.0?

如果您使用的是5.0之前的版本,请安装Gutenberg插件。

这是否适用于经典编辑器?

这不适用于WordPress新的块编辑器。

评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注